Subject: Re: [PATCH v4 0/8] completion: improvements for git-bisect

From: Patrick Steinhardt <[email-masked]>
Date: Thu, 1 Feb 2024 10:55:02 +0100

On Sun, Jan 28, 2024 at 01:34:39PM -0900, Britton Leo Kerin wrote:
> Relative to v3 this reworks the commit contents and descriptions
> according to review suggestions, removes unnecessary case statements and
> precondition, adds option completion for the terms subcommand, and adds
> tests.

Thanks for this new version! I've got a few more comments, but overall I
really like what I see here and think that this is getting close.

Patrick